ALTER TABLE DESPESA_AVULSA
ADD DESCONTO DECIMAL(15,2),
ADD ACRESCIMO DECIMAL(15,2);

ALTER TABLE V_DESPESA_AVULSA
ADD DESCONTO DECIMAL(15,2),
ADD ACRESCIMO DECIMAL(15,2);

UPDATE PARAMETROS SET SCRIPT = 140;
